Figure - 0 O Dev #110645
00 Dev#110122 (New): OMKO OO OO
00 Dev#110125 (New): OMKO OBSPO O OO O
00O Dev#110643 (O O O InProgress): 0 MKO O 0060 O EthernetD 0 O O
0 MKO 00060 [0 Ethernetd O TC-RID: 1201-04006020 O O 0 O O
2022-07-2512:26 -CD TPM-O O O

Status: 000 InProgress Start date: 2022-10-27
Priority: Normal Due date:

Assignee: CDTS_TESTO O % Done: 50%
Category: Estimated time: 0.00 hour
Target version:

Description
mJ000:

https://thundersoft.feishu.cn/sheets/shtcngaFykINSnMcKWLuICI3xnc L17
Subtasks:

00 Dev#113214: 0 MKO O 0060 O Ethernetd O TC-RID: 1201-04006020 O O O T... 00O InProgrgss
00 Dev#113215: 0 MKO O 0060 O Ethernetd O TC-RID: 1201-04006020 0 D 0 O OO0 000 InProgrgss
History

#1 - 2022-07-2512:26 - CD TPM-0O O O
- Subject changed from 0 MKO O 0060 O Ethernetd O TC-RID: 0301-040006010 0 0 D 000 0 00O to O MKO O 0060 O Ethernetd O TC-RID: 0301-04000602
gooooooooo

#2 - 2022-08-02 13:19-SZTPM-0O O O

- Due date set to 2022-08-10

- Category changed from 714 to 707

- Status changed from New to O0 [0 O In Progress

- Assignee changed from SZ TPM-0 O O to SZBSP-0 O O

#3 - 2022-08-04 16:13-CD TPM-0 0 O
- Subject changed from 0 MKO 0O 0060 O EthernetC) O TC-RID: 0301-040006020 O O 0 000 O OO tod MKO O 0060 O EthernetD) O TC-RID: 0301-0400602
oooooooooo

#4 - 2022-08-04 21:25-CD TPM-0 O O
- Subject changed from O MKO O 0060 O Ethernetd 00 TC-RID: 0301-04006020 0 0 0 0 0 0 0 0 O to 0 MKO O 00600 O Ethernetd O TC-RID: 1201-040060200
ooooooood

#5 - 2022-08-05 16:20 - SZ BSP-00 OO O
- Assignee changed from SZ BSP-(J 0 [0 to SZ TPM-0 0 O
- % Done changed from 0 to 90
https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc

3. ping www.baidu.com

#6 - 2022-09-19 10:44 - SZ TPM-O O O

- Assignee changed from SZ TPM-0O O O to CDTS_TEST O O

#7 - 2022-10-27 21:06 - CDBSP-O O O

- Subject changed from O MKO 0 0060 O Ethernetd 00 TC-RID: 1201-04006020 0 0 0 0 0 0 0 0 O to 0 MKO O 00600 O Ethernetd O TC-RID: 1201-040060200
ooooo
http://www.baidu.com

